 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 883px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 285px 0 0 110px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 0.67;
  margin: 9px 110px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 47px 611px 60px 110px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 358px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 501px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 56px;
    margin-right: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 350px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    line-height: 1;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 60px;
    margin-right: 81px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 218%;
    left: -59%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 291%;
    left: -95%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 374px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 15px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 64px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 436%;
    left: -168%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 131px;
}

.u-section-2 .u-group-1 {
  width: 832px;
  min-height: 61px;
  height: auto;
  margin: 35px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 0 13px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-2 .u-group-1 {
    width: 686px;
    min-height: 69px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-2 .u-group-1 {
    width: 525px;
    min-height: 79px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    font-size: 1.875rem;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 919px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 419px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-1 {
  height: 298px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 12px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 419px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 0 10px;
}

.u-section-3 .u-image-2 {
  height: 298px;
  object-position: 44.7% 50%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 12px 12px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -1px 12px 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 419px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-3 {
  height: 298px;
  object-position: 45.88% 50%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 12px 12px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0 12px;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 440px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-4 {
  height: 298px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 9px 12px 0;
}

.u-section-3 .u-layout-cell-5 {
  background-image: none;
  min-height: 440px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-5 {
  height: 298px;
  transition-duration: 0.5s;
  object-position: 22.75% 50%;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 14px 12px 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 9px 12px 0;
}

.u-section-3 .u-layout-cell-6 {
  background-image: none;
  min-height: 440px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-image-6 {
  height: 298px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.875rem;
  margin: 32px 12px 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 0 10px;
  }

  .u-section-3 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 429px;
  }

  .u-section-3 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 429px;
  }

  .u-section-3 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-3 .u-image-1 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    line-height: 1.05;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-image-2 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-3 .u-image-3 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 366px;
  }

  .u-section-3 .u-image-4 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 354px;
  }

  .u-section-3 .u-image-5 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 376px;
  }

  .u-section-3 .u-image-6 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-3 .u-image-1 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-3 .u-image-3 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 321px;
  }

  .u-section-3 .u-image-4 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
    margin-top: 3px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 321px;
  }

  .u-section-3 .u-image-5 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.75rem;
    margin-top: 3px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 310px;
  }

  .u-section-3 .u-image-6 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-3 .u-image-1 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 9px;
    margin-left: 44px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-3 .u-image-2 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 511px;
  }

  .u-section-3 .u-image-3 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 511px;
  }

  .u-section-3 .u-image-4 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 508px;
  }

  .u-section-3 .u-image-5 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 507px;
  }

  .u-section-3 .u-image-6 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-3 .u-image-2 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -7px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 361px;
  }

  .u-section-3 .u-image-3 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 364px;
  }

  .u-section-3 .u-image-4 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 2px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 364px;
  }

  .u-section-3 .u-image-5 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 2px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 358px;
  }

  .u-section-3 .u-image-6 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    margin-top: 10px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-6,
.u-section-3 .u-image-6:before,
.u-section-3 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-6.u-image-6.u-image-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-6.u-image-6.u-image-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  min-height: 792px;
}

.u-section-4 .u-group-1 {
  min-height: 252px;
  width: 1140px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 60px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 465px;
  width: 1904px;
  margin: 15px auto 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-1 {
  width: 950px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-2 {
  width: 950px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-3 {
  width: 950px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-4 {
  width: 950px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-5 {
  width: 950px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-6 {
  width: 950px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-7 {
  width: 950px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-back-image-8 {
  width: 950px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  top: 213px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  top: 213px;
  right: 10px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-back-image-1 {
    width: 655px;
  }

  .u-section-4 .u-back-image-2 {
    width: 655px;
  }

  .u-section-4 .u-back-image-3 {
    width: 655px;
  }

  .u-section-4 .u-back-image-4 {
    width: 655px;
  }

  .u-section-4 .u-back-image-5 {
    width: 655px;
  }

  .u-section-4 .u-back-image-6 {
    width: 655px;
  }

  .u-section-4 .u-back-image-7 {
    width: 655px;
  }

  .u-section-4 .u-back-image-8 {
    width: 655px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 747px;
  }

  .u-section-4 .u-group-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-back-image-1 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-2 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-3 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-4 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-5 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-6 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-7 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-4 .u-back-image-8 {
    width: 560px;
  }

  .u-section-4 .u-over-slide-8 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
    min-height: 169px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 6px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-back-image-1 {
    width: 820px;
  }

  .u-section-4 .u-back-image-2 {
    width: 820px;
  }

  .u-section-4 .u-back-image-3 {
    width: 820px;
  }

  .u-section-4 .u-back-image-4 {
    width: 820px;
  }

  .u-section-4 .u-back-image-5 {
    width: 820px;
  }

  .u-section-4 .u-back-image-6 {
    width: 820px;
  }

  .u-section-4 .u-back-image-7 {
    width: 820px;
  }

  .u-section-4 .u-back-image-8 {
    width: 820px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 490px);
  }

  .u-section-4 .u-back-image-1 {
    width: 560px;
  }

  .u-section-4 .u-back-image-2 {
    width: 560px;
  }

  .u-section-4 .u-back-image-3 {
    width: 560px;
  }

  .u-section-4 .u-back-image-4 {
    width: 560px;
  }

  .u-section-4 .u-back-image-5 {
    width: 560px;
  }

  .u-section-4 .u-back-image-6 {
    width: 560px;
  }

  .u-section-4 .u-back-image-7 {
    width: 560px;
  }

  .u-section-4 .u-back-image-8 {
    width: 560px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 807px;
  }

  .u-section-4 .u-group-1 {
    min-height: 275px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-back-image-1 {
    width: 458px;
  }

  .u-section-4 .u-back-image-2 {
    width: 458px;
  }

  .u-section-4 .u-back-image-3 {
    width: 458px;
  }

  .u-section-4 .u-back-image-4 {
    width: 458px;
  }

  .u-section-4 .u-back-image-5 {
    width: 458px;
  }

  .u-section-4 .u-back-image-6 {
    width: 458px;
  }

  .u-section-4 .u-back-image-7 {
    width: 458px;
  }

  .u-section-4 .u-back-image-8 {
    width: 458px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 745px;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 770px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 350px;
  height: 218px;
  object-position: 0% 50%;
  margin: -292px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 350px;
  margin: -556px 0 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 176px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.95), rgba(65, 128, 124, 0.95));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-bottom: 0;
}

.u-section-5 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 14px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 166px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(114, 104, 63, 1), rgba(114, 104, 63, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-icon-2 {
  height: 42px;
  width: 42px;
  margin: 13px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 13px 20px 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-custom-html-1 {
    min-height: 885px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -455px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -508px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-5 .u-text-1 {
    text-transform: uppercase;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-5 .u-text-2 {
    text-transform: uppercase;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 971px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -550px;
    margin-right: 19px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -510px;
    margin-right: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 133px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 14px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    height: 41px;
    width: 41px;
    margin-top: 14px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 1144px;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    width: 268px;
    height: 216px;
    margin-top: -749px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 268px;
    margin-top: -513px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 482px;
  }

  .u-section-5 .u-image-1 {
    height: 217px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -514px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 1758px;
    margin-top: 7px;
  }

  .u-section-5 .u-image-1 {
    height: 212px;
    margin-top: -683px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -510px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
  }
}

.u-section-5 .u-layout-cell-1,
.u-section-5 .u-layout-cell-1:before,
.u-section-5 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-layout-cell-2,
.u-section-5 .u-layout-cell-2:before,
.u-section-5 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}